[GWEP_6C55]
Name=18 Wheeler: American Pro Trucker
Notes=Playable: 6-8 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GAHE_C691]
Name=Alien Hominid
Notes=Playable: 23-28 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GBKE_B988]
Name=Backyard Baseball
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GDEE_58B3]
Name=Baldur's Gate: Dark Alliance
Notes=Menu: Get stuck in the mc checking.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GINE_B290]
Name=Batman
Notes=Intro: Crashes right after first graphics.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GBME_6EFA]
Name=BATMAN: DARK TOMORROW
Notes=Nothing: No fps and never boots.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GBTJ_19A1]
Name=BEYBLADE2002
Notes=Playable: 8-38 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GEZE_D222]
Name=BILLY HATCHER and the Giant Egg
Notes=Nothing: Crashes on boot.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GCQE_72CB]
Name=Buffy the Vampire Slayer:Chaos Bleeds
Notes=Menu: Crashes right before going ingame.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G3SE_7958]
Name=BUST A MOVE 3000
Notes=Playable: 30-38 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GEOJ_D04D]
Name=CAPCOM VS. SNK 2  EO
Notes=Menu: Locks up going ingame or its so slow I didnt feel like waiting.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GKFJ_A68A]
Name=CHAOSFIELD EXPANDED
Notes=Playable:16-20 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G4CE_FB71]
Name=Charlie and the Chocolate Factory
Notes=Nothing: DBAT error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GCTP_A178]
Name=Crazy Taxi
Notes=Playable: 14-16 FPS
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GCVE_FCD4]
Name=CUBIVORE SURVIVAL OF THE FITTEST
Notes=Nothing: Doesnt boot, no fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GD4E_1B71]
Name=Dinotopia: The Sunstone Odyssey
Notes=Playable: 3-5 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GMTJ_B012]
Name=Disney's magical park
Notes=Nothing: Crash on Bad opcode
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GYBE_6132]
Name=Donkey Kong Jungle Beat
Notes=Menu: Stops at Clap menu
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GKGE_D7FF]
Name=DONKEY KONGA
Notes=Playable: 27-30 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GY2J_173D]
Name=Donkey Konga 2
Notes=Menu: Locks up going ingame
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GY3J_5020]
Name=Donkey Konga 3
Notes=Menu: Locks up after start.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GEYE_98CE]
Name=EA SPORTS(TM) Fight Night Round 2
Notes=Nothing: Crashs on Analyzer ERROR
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GFWE_E310]
Name=Fairly OddParents: Breakin' Da Rules
Notes=Menu: Crashes after pressing start
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GF4E_BE83]
Name=Fantastic Four
Notes=Nothing: DBAT Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GF8E_C3F7]
Name=FIFA Street
Notes=Nothing: DBAT Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GCCJ_A851]
Name=Final Fantasy Crystal Chronicles
Notes=Menu: Cant get past mc screen.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G4SE_B1EB]
Name=Four Swords Adventures
Notes=Playable: 2-13 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GFPE_5096]
Name=Frogger Ancient Shadow
Notes=Playable: 12-20 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GROP_E314]
Name=Gadget Racers
Notes=Intro: Loops on loading screen
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GITE_78C5]
Name=Geist
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GIKP_E4CF]
Name=IKARUGA
Notes=Playable: 4 - 13 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GIVE_0017]
Name=Intellivision Lives!
Notes=Playable: 10-31 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GKOP_75F3]
Name=Kao the kangaroo: 2nd round
Notes=Menu: DBat error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GKHE_8861]
Name=King Arthur
Notes=Menu: Dies after movie right before ingame
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GRNE_705B]
Name=LOST KINGDOMS
Notes=Intro: Dies after some splash screens.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GR2P_71C0]
Name=LOST KINGDOMS II
Notes=Playable: 13-15 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GLUE_4323]
Name=Lotus Challenge
Notes=Playable: 6-18 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GLME_F6A4]
Name=Luigi's Mansion
Notes=Playable: 3-5 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GM4J_209E]
Name=Mario Kart Double Dash!
Notes=Ingame: Still has the game dark gray problem.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GMPE_ECDB]
Name=Mario Party 4
Notes=Menu: Loops at black screen right before ingame
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GP6E_67E1]
Name=Mario Party 6
Notes=Playable: 7 - 13 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GOME_1D0C]
Name=Mario Power Tennis
Notes=Playable: 2 - 8 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GYQE_C000]
Name=Mario Superstar Baseball
Notes=Intro: Locks up after some splash screens.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G2ME_855F]
Name=Metroid Prime 2 Echoes
Notes=Nothing: Crashes
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G5NE_2D10]
Name=Namco Museum(tm) 50th Anniversary
Notes=Playable: 32-35 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G3VE_6AF9]
Name=NBA STREET V3
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GPZJ_2456]
Name=NINTENDO PUZZLE COLLECTION
Notes=Playable: 12-15 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G8ME_19FB]
Name=Paper Mario
Notes=Ingame: Looks like a math error effects movment.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GP4J_2456]
Name=pc genjin
Notes=Menu: Locks up in a black screen after loading.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G2OE_AD02]
Name=Prince of Persia: Warrior Within
Notes=Nothing: DBAT Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G4BE_5521]
Name=resident evil 4 Game Disc 1
Notes=Menu: Crashes after pressing start
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G4BE_2693]
Name=resident evil 4 Game Disc 2
Notes=Menu: Crashes after pressing start
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GZQE_EAB7]
Name=Robots
Notes=Intro: Crashes after splash screen.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GS9P_D568]
Name=Shrek Extra Large
Notes=Intro: Unknown write to PI_RESET_CODE (00000007)
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GSRE_41AE]
Name=SMUGGLER'S RUN WARZONES
Notes=Menu: Crashes when about to show cars.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GSNP_6E11]
Name=SONIC ADVENTURE 2 BATTLE
Notes=Nothing: Crashes on load
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G2XE_6FB3]
Name=SONIC GEMS COLLECTION
Notes=Nothing: Just loops with fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GRSE_1800]
Name=SOULCALIBUR2
Notes=Menu: Crashes with unknown opcode
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GDCP_DE9A]
Name=Speed Kings
Notes=Ingame: Unplayable due to green overlay and sps on biker.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GS8E_5D60]
Name=Spyro: Enter The Dragonfly
Notes=Playable: 3-5 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GXBE_4765]
Name=SSX 3
Notes=Menu: Loops at white screen after mc screen
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GSAE_52C8]
Name=Star Fox Adventures
Notes=Nothing: Doesnt boot
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GF7E_AD7E]
Name=STAR FOX: ASSAULT
Notes=Playable: 10-20 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GJSJ_1F53]
Name=STAR SOLDIER
Notes=Playable: 10-20 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GLRE_C55A]
Name=Star Wars: Rebel Strike
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GYQJ_C000]
Name=Super Mario Stadium
Notes=Intro: Loops at black screen after splash screens
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GMSE_0F5D]
Name=Super Mario Sunshine
Notes=Ingame: Graphics problems and when talking to someone you get DBAT error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GM2E_5367]
Name=Super Monkey Ball 2
Notes=Nothing: Crashes
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GALE_7A7B]
Name=SUPER SMASH BROS. Melee
Notes=Playable: FPS Lie. it runs at full speed!
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GTRE_8D0F]
Name=Tetris Worlds
Notes=Nothing: Unimplmented opcode dcbtst
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GHUE_5891]
Name=The Incredible Hulk
Notes=Nothing: DBAT Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GZ2J_06C5]
Name=The Legend of Zelda Twilight Princess
Notes=Playable: 5-15 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GHQE_1DBA]
Name=The Simpsons Hit & Run
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G3ME_D96F]
Name=THE SUM OF ALL FEARS
Notes=Nothing: Locks up right after getting fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GE5E_3581]
Name=TMNT(TM) Mutant Melee(TM)
Notes=Intro: DBat error after some splash screens
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GGYE_FB85]
Name=Tom Clancy's Ghost Recon 2
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GTGE_7C88]
Name=TOP GUN : COMBAT ZONES
Notes=Playable: 12-20 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GUFE_C6F9]
Name=UFC Throwdown
Notes=Menu: Crashes before ingame
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G2VE_708C]
Name=Viewtiful Joe 2
Notes=Menu: Crashes in menu
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GWWE_4037]
Name=WARIO WORLD
Notes=Intro: Stop on unknown video opcode.
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GWRE_A9EE]
Name=WAVE RACE BLUE STORM
Notes=Nothing: Doesnt boot
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GWHE_C22F]
Name=Winnie the Pooh
Notes=Menu: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GW3E_F6D6]
Name=WrestleMania X8
Notes=Intro: Crashes
GenreId=
BiosType=
EmulationStateId=
ForumID=
[G3XE_9EEF]
Name=X-Men: The Official Game
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GWVE_BCBE]
Name=X2 Wolverine's Revenge
Notes=Nothing: DBat Error
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GYFE_2A76]
Name=Yu-Gi-Oh! The Falsebound Kingdom
Notes=Playable: 6-9 fps
GenreId=
BiosType=
EmulationStateId=
ForumID=
[GZSE_F7BF]
Name=ZOIDS BATTLE LEGENDS
Notes=Intro: Crashes at DBat error
GenreId=
BiosType=
EmulationStateId=
ForumID=
